.highlightbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12
	pt;
	font-style: normal;
	line-height: 15pt;
	font-weight: bolder;
	color: #FFF;
	height: 100%;
	width: 165px;
	float: none;
	clear: none;
	vertical-align: middle;
	display: block;
	margin-left: 8px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #666;
	list-style-type: square;
	vertical-align: middle;
	float: left;
	list-style-position: inside;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	margin-bottom: 0px;
}
.hightlightbox-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 11pt;
	font-weight: bolder;
	width: 160px;
	background-color: #666;
	margin-left: 10px;
	vertical-align: middle;
	float: left;
	color: #FFF;
	margin-right: 10px;
	text-decoration: none;
	top: auto;
	padding: 5px;
}
.hightlightbox-left.a:link {
	text-decoration: none;
	a:visited {
	text-decoration: none;
}
.hightlightbox-left. a:hover {
	text-decoration: none;
}
.hightlightbox-left. a:active {
	text-decoration: none;
}
